Subject: [Dots] OP-007: draft-ietf-dots-requirements

From: <[email-masked]>
Date: Tue, 2 May 2017 07:40:41 +0000

Re-,

   OP-007  Mitigation Efficacy: When a mitigation request by a DOTS

      client is active, DOTS clients SHOULD transmit a metric of

      perceived mitigation efficacy to the DOTS server, per "Automatic

      or Operator-Assisted CPE or PE Mitigators Request Upstream DDoS

      Mitigation Services" in [I-D.ietf-dots-use-cases<https://tools.ietf.org/html/draft-ietf-dots-requirements-04#ref-I-D.ietf-dots-use-cases>].  DOTS servers

      MAY use the efficacy metric to adjust countermeasures activated on

      a mitigator on behalf of a DOTS client.

The use case draft does not include that discussion. I think that deleting the text in red may be just fine:

NEW:

   OP-007  Mitigation Efficacy: When a mitigation request by a DOTS

      client is active, DOTS clients SHOULD transmit a metric of

      perceived mitigation efficacy to the DOTS server.  DOTS servers

      MAY use the efficacy metric to adjust countermeasures activated on

      a mitigator on behalf of a DOTS client.

Thank you.

Cheers,

Med